VMware ESXi Update Installer Unauthorized Access Vulnerability

Bugtraq ID: 45543
Class: Configuration Error
CVE: CVE-2010-4573
Remote: No
Local: Yes
Published: Dec 21 2010 12:00AM
Updated: Dec 21 2010 12:00AM
Credit: VMware
Vulnerable: VMWare ESXi Server 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus